Come installo un modulo perl in Ubuntu 12.04?

2

Devo usare il pacchetto List::Compare . Ho scaricato Compare.pm che dice

use List::Compare::Base::_Auxiliary qw(
    _validate_2_seenhashes
    _chart_engine_regular
);

Che cosa ho bisogno di installare e come installarlo / loro?

    
posta niceperson 16.12.2013 - 08:28

1 risposta

5

Non è necessario scaricare il file manualmente, è possibile installarlo tramite APT, il sistema di packaging di Ubuntu.

Esegui questo comando per installarlo:

sudo apt-get install liblist-compare-perl
    
risposta data kiri 16.12.2013 - 08:47

Leggi altre domande sui tag